<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="generator" content="Atom">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>New Interactions</title>
		<link rel="stylesheet" href="base.css">
		<link rel="stylesheet" href="fonts.css">
		<link rel="stylesheet" href="style.css">
	</head>
	<body>
		<script src="/superhi.js"></script>
		<header>
			<h1>
				<a href="index.html">
		    	<img src="logo@2x.png" />
				</a>
		  </h1>

			<nav>
		    <a href="hackathon.html">The Hackathon</a>
		    <a href="opportunity.html">The Opportunity</a>
		    <a href="process.html">The Process</a>
				<a href="milestones.html">Milestones</a>
		    <a href="admin.html" class="active">Admin/Tools</a>
		  </nav>
		</header>

		<section class="chapter">
		  <div class="copy">

				<a href="#" onclick="clickHandler('link1')">Timelines</a>
				<a href="#" onclick="clickHandler('link2')">Deliverables</a>
				<a href="#" onclick="clickHandler('link3')">Tools</a>
				<a href="#" onclick="clickHandler('link4')">Teams 4</a>

				<div id="sections" class="link1">
						<div id="div1">
								<div id="link1div1" class="section link1">Timelines
									<p> Please document (using videos and photos) and record your progress as much as possible. You will submit your documentation alongside your final idea on the final day.

									Before The Event
									Get to know your team
									Come up with a team name, work together to design a logo
									Ensure that you have access to the insight, tools and resources you’ll need for the event
									Ensure you understand how to use Zoom, Slack and Miro
									Ensure you have a suitable environment to participate in
									Do some research, see what other retailers are doing
									Familiarise yourself with ideation and design methodologies
									A good resource is https://www.designkit.org/methods

									Day 1 - Concept
									Suggested activities for the day:
									Define team roles and responsibilities
									Research
									Idea generation
									Sketching your new customer journey
									Shortlisting ideas, agreeing on which area of customer interaction to focus on

									By the end of the day:
									You have acquired knowledge around your challenge
									You have sketched as many ideas as possible
									You have agreed on a general direction to focus on

									Day 2 - Prototype
									Suggested activities for the day:
									Selecting one idea (you should do this first thing in the morning!)
									Sketching, prototyping and evolving your idea
									Proof of concept
									During day 2 we encourage you to virtually meet for lunch and a bit of fun. We will provide a budget code for you to claim back up to £10 towards a Deliveroo.

									By the end of the day:
									Presented your sketch/mockup/prototype to the mentors
									Prepared for the last day (do you need any resources, materials etc for your build?)


									Day 3 - Build
									Suggested activities for the day:
									Building functional demo
									Preparing for your presentation

									By the end of the day:
									Uploaded your content for the judges to review

									During The Event
									There will be mentor drop-ins for each team (see Appendix 1 below for timetable)
									A Room Y Partner will be available for any ad-hoc questions or discussions
								</p>

								</div>


								<div id="link2div1" class="section link2">Deliverables
									You should upload all material to your Google Drive folder by the end of Day 3:

									Hackathon documentation (photos, videos etc)
									A document detailing your idea

									You should also have completed and be ready to demonstrate your interactive prototype (clickable prototype, video, etc) to the judges.

									The document will be read by the judges before the judging session. It can be in any format (Slide, Doc) that you feel is appropriate, but should contain, as a minimum, the detail outlined in Appendix 3 - below.

									You will provide a 5 minute overview and demo of your prototype to the panel of judges. You may use any additional content that you see fit during the session. There will then be up-to 5 minutes of questions. We will be strict on timings, with no over-running.

									During the judges subsequent deliberations they may call teams back to answer specific questions, please be prepared for this possibility.

									The judges will select the winning idea (or ideas) to take forward using the following criteria:

									Differentiated Solution (Innovative Thinking)
									Quality of Design
									Quality of Presentation
									Business Strategy Alignment
									Complexity / Achievability
									Impact On Business / Business Benefits
									Cost

									You’ll be notified of the outcome by the end of Friday 15th January.


								</div>


								<div id="link3div1" class="section link3">Tools
									Teams and Resources:
									Teams should choose their own name in preparation for the event. Be witty and entertaining (but professional) in your choice of names. You may wish to create a logo and branding in advance of the event.

									We will create a slack channel @topic-new-interactions-hackathon for general queries, and invite all participants to join it.

									Teams will be invited to Zoom calls for Introduction, Mentoring and Judging sessions - see attached Appendix 1 for the detailed timetable.

									We will provide access (private to each team) to Miro for ideation and the appropriate Google Drive for uploading submissions - see attached Appendix 2 for more details.

									Teams should create their own private Slack channels and Zoom calls as needed.

									We will provide access to ‘on demand’ resources (including marketing and branch Partners) who will be able to provide an expert perspective at key points in the project as needed. These, and their skill sets, will be communicated with team captains before the event.



								</div>

								<div id="link4div1" class="section link4">Teams
									 - Team Details

Team 1 (Name tbc)
Captain: Lisa Watson
Miro: (mailed to Captain)
Drive:
https://drive.google.com/drive/folders/1ccPpJ1xumbweKiUNRcpSIgX82DTBc-TU?usp=sharing

Team 2 (Name tbc)
Captain: Stacey Humphreys
Miro: (mailed to Captain)
Drive:
https://drive.google.com/drive/folders/1DPzXn_a4qVF_Y8Jqweg572z9WCODmCP3?usp=sharing


Team 3 (Name tbc)
Captain: Rhiannon Hughes
Miro: (mailed to Captain)
Drive:
https://drive.google.com/drive/folders/18H_n6Tbzvn2uMggjX2iGyVyS2HBosa2v?usp=sharing


Team 4 (Name tbc)
Captain: Steve Mann
Miro: (mailed to Captain)
Drive:
https://drive.google.com/drive/folders/12D0-6-x7LuazqDA9ojZHV8iVpDSSa4e9?usp=sharing


Team 5 (Name tbc)
Captain: Rachael Head
Miro: (mailed to Captain)
Drive:
https://drive.google.com/drive/folders/1qiZO6sp2yoA76tJIOg19jXJCltSzLCEe?usp=sharing

								</div>

						</div>


				</div>


		</section>
		<script src="main.js"></script>

	</body>
</html>
